<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="produits.css" />
    <title>Produits Biolage</title>
</head>

<body>
    </header>
    <nav id="navbar" class="top-navbar">
        <a href="index.html#presentation" class="nav-links">Coiffure & Compagnie</a>
        <a href="index.html#coord" class="nav-links">Coordonnées</a>
        <a href="index.html#presta" class="nav-links">Prestations</a>
        <a href="index.html#products" class="nav-links">Produits</a>
        <a href="index.html#gallerie" class="nav-links">Gallerie</a>
    </nav>
    <section>
        <h2>Style Link</h2>
        <article>
            <img src="./img/products/style_link_super_fixer.png" alt="Produits">
            <div>
                <h3>Gel Super Fixer</h3>
                <p>Le gel capillaire à tenue forte, Super Fixer, est la solution pour une tenue solide et sans rigidité.
                    Ce gel capillaire donne une meilleure structure avec brillance en plus. S'applique proprement et se
                    rince facilement.</p>
            </div>
        </article>
        <article>
            <img src="./img/products/style_link_matte_definer.png" alt="Produits">
            <div>
                <h3>Argile de plage Matt Definer</h3>
                <p>Cette pâte à coiffer Style Link offre des looks retravaillables avec une texture malléable et une
                    finition naturelle, sans sécheresse ni résidu cireux.</p>
            </div>
        </article>
        <article>
            <img src="./img/products/style_link_volume_builder.png" alt="Produits">
            <div>
                <h3>Mousse Volume Builder</h3>
                <p>Cette mousse capillaire aérienne est parfaite pour la finition des cheveux
                    naturels. Elle apporte brillance et lissage des mèches pour un effet poli et sans faille.
                    Excellent pour préparer des cheveux ondulés, ou bouclés, a une queue de cheval ou des tresses sans frisottis.</p>
            </div>
        </article>
    </section>
    <a class="return" href="./index.html#products">Retour aux produits</a>
    <footer id="footer">
        <div>
            <div>
                <img id="enseigne_footer" src="img/enseigne_mobile.png" alt="enseigne version petite">
                <div>
                    <a href="https://www.instagram.com/coiffureetcompagnie22/" target="_blank"><img src="img/logo_insta.png" alt="logo instagram rose"></a>
                    <a href="https://www.facebook.com/patricia.auffret.10" target="_blank"><img src="img/logo_fb.png" alt="logo facebook rose"></a>
                    <a href="mailto:coiffureetcompagnieéé@gmail.com" target="_blank"><img src="img/logo_mail.png" alt="logo mail rose"></a>
                </div>
            </div>
            <div>
                <a class="menu_footer" href="index.html#presentation">Coiffure & Compagnie</a>
                <a class="menu_footer" href="index.html#coord">Coordonnées</a>
                <a class="menu_footer" href="index.html#presta">Prestations</a>
                <a class="menu_footer" href="index.html#products">Produits</a>
                <a class="menu_footer" href="index.html#gallerie">Gallerie</a>
            </div></div>
            <h6>Site réalisé par Agathe Auffret</h6>
    </footer>
</body>